body{
margin: auto;
width: 800px;
padding-left: 20px;
padding-right: 20px;
padding-top: 0px;
padding-bottom: 0px;

}
h1,h2
{
text-align:center;
}

A:link
{
color:#000077;
text-decoration:none;
}
A:visited
{
color:#00000;
}

html {
    -webkit-filter: grayscale(66%);
    -moz-filter: grayscale(66%);
    filter: grayscale(66%);
}
#msg {
 padding: 50px;
 border: 1px;

background-color: #fdf8e9;
}

#pmsg {
 padding: 50px;
 border: 1px;

background-color: #f6f4ed;
}